关于升级的事情

为当前最终发行版之前的所有版本提供支持
回复
头像
today
帖子: 141
注册时间: 2007-08-10 23:29
来自: 福州
送出感谢: 0
接收感谢: 0
联系:

关于升级的事情

#1

帖子 today » 2007-09-03 22:39

求助关于升级的事情,大伙儿帮我看看,感激不尽,谢谢,linux的未来哦
附件
1111.png
My Blog
1zgr.cn
头像
today
帖子: 141
注册时间: 2007-08-10 23:29
来自: 福州
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 today » 2007-09-03 22:40

这样自变一直出现那个提示升级的图表,好像还影响别的东西的升级阿!大伙帮帮忙出谋划策,小弟感激不尽!
My Blog
1zgr.cn
galegao
帖子: 46
注册时间: 2006-09-23 19:57
送出感谢: 0
接收感谢: 0

#3

帖子 galegao » 2007-09-04 6:20

sudo apt-get -f install
头像
ofewiofewo
帖子: 547
注册时间: 2007-06-02 14:56
送出感谢: 0
接收感谢: 0

#4

帖子 ofewiofewo » 2007-09-04 7:13

GnuPG密钥没加上?

代码: 全选

sudo wget http://download.tuxfamily.org/3v1deb/DD800CD9.gpg -O- | sudo apt-key add -
sudo apt-get install wpasupplicant
头像
today
帖子: 141
注册时间: 2007-08-10 23:29
来自: 福州
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 today » 2007-09-04 8:35

已经解决,二楼的,三楼的,谢了
My Blog
1zgr.cn
小毛孩
帖子: 104
注册时间: 2007-07-24 10:25
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 小毛孩 » 2007-09-04 10:36

怎么解决的?谢谢!
回复

回到 “老旧版本支持”